{
    "dc_identifier": "nl.gm0542.2c.2017.2916601-6",
    "dc_title": "Besluitvoorbereidende raadscommissie 1 2017-06-01 - Verordening gemeentelijke ombudsman",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2017-06-01. Onderdeel: Verordening gemeentelijke ombudsman.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/426052",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2017-06-01",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0542.2c.2017.2916601-6",
    "dc_externalIdentifier": "2916620",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-01",
    "foi_meetingNumber": "2916601",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2017.2916601-6.doc.1",
            "dc_title": "Verordening gemeentelijke ombudsman KadIJ voorstel en besluit",
            "foi_fileName": "Verordening_gemeentelijke_ombudsman_KadIJ_voorstel_en_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5351384/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2017.2916601-6.doc.2",
            "dc_title": "Verordening gemeentelijke ombudsman KadIJ Bijlage Jaarverslag 2016 Kinderombudsman",
            "foi_fileName": "Verordening_gemeentelijke_ombudsman_KadIJ_Bijlage_Jaarverslag_2016_Kinderombudsman.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5351383/1"
        }
    ]
}